#xprProfil .modal-body{font-size:14px}
#xprProfil .xpr-header h3{margin-top:0}

#xprProfil .xpr-header li:before{
    font-family: 'FontAwesome';
    color: #3c763d;
    content: "\f00c";
    font-size: 14px;
    padding-right: 3px;
}
#xprProfil .xpr-header li{display:inline;padding-right:5px;font-size:11px}

#xprProfil .progress { position: relative; height:25px}
#xprProfil .progress-bar-title{position: absolute;text-align:center;line-height:25px;overflow:hidden;color:#fff;right:0;left:0;top:0;height:25px;color:#333;font-weight:700;}
#xprProfil .progress-bar-info {background-color:#96badf !important}
#xprProfil .progress-bar{background-image: linear-gradient(-45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);}

#xprProfil #xprForm .form-group { margin-top: 0 }

#xprForm .has-error input, #xprForm .has-error select{border:2px solid #d9534f;}
#xprForm .has-error textarea{border:2px solid #d9534f;}
#xprForm .has-error #ee-text{border:2px solid #d9534f;}

#xprForm #ee-text{ font-family:monospace; font-size:11px;width:100%;height:140px;padding:8px;overflow-y:auto;border:1px solid #ccc;}
#xprForm #ee-checkbox label{margin-top:8px;text-transform:none;font-weight:400;}
#xprForm #ee.is-invalid ~ label{border-color:#f44336;color:#f44336}
#xprForm #ee:empty ~ label:before{
    font-family: "FontAwesome";
    color:#eee;
    content:"\f00c";
    font-size:24px;
    xxbackground: #4CAF50;
    line-height:40px;
    width:40px;
    height:40px;
    xxbackground:#ccc;
    left:0;
    xxcontent: "";
    text-indent:0;
    position:absolute;
    text-align:center;
    border-radius: 5px 0 0 5px;
}

#xprForm #ee:checked ~ label:before{
    color:#fff;
}
#xprForm #ee:checked ~ label{color:#fff;border-color:#5bc0de}

.custom_checkbox input{display:none}
.custom_checkbox label{
    position:relative;
    xxpadding-left: 48px;
    display: block;
    border: 2px solid #5bc0de;
    color: #5bc0de;
    font-weight:bold;
    font-size: 16px;
    line-height: 40px;
    cursor:pointer;
    border-radius:5px;
    text-align:center;
    
}
.custom_checkbox.has-error label{border-color:#f44336;color:#f44336}
.custom_checkbox input.is-invalid ~ label{border-color:#f44336}
.custom_checkbox xxinput:empty ~ label:before{ 
    width:40px;
    height:40px;
    background:#ccc;
    left:0;
    content: "";
    text-indent:0;
    position:absolute;
    text-align:center;
    border-radius: 5px 0 0 5px;
}
.custom_checkbox xxinput:hover ~ label:before{ 
    font-family: "FontAwesome";
    color:#aaa;
    content:"\f00c";
    font-size:24px;
    
}

.custom_checkbox input:checked ~ label:before{ 
    font-family: "FontAwesome";
    color:#fff;
    content:"\f00c";
    font-size:24px;
    xxbackground: #4CAF50;
    line-height:40px;
    width:40px;
    height:40px;
    xxbackground:#ccc;
    left:0;
    xxcontent: "";
    text-indent:0;
    position:absolute;
    text-align:center;
    border-radius: 5px 0 0 5px;
}

.custom_checkbox input:checked ~ label{
    background: #5bc0de;
    color:#fff;
}

.branchen { max-height:250px;overflow-y:auto;overflow-x:hidden;}

.srow{cursor:pointer}
.srow .scell:first-child{width:40%;text-align:right;}
.srow i.fa-edit{color:#ddd;float:right}
.srow:hover i.fa-edit, .srow:focus i.fa-edit{color:#000}

@media (max-width: 345px) {
    .xpr-header ul{display:none}
    .frage > label{font-size:13px}
    .branchen{ height: 240px}
    .srow .scell:first-child{width:50%;}
    .srow i.fa-edit{color:#ccc;}
    #ee ~ label{ text-indent:0;padding-left:48px;font-size:13px;line-height:16px;height:40px;word-break:break-all}
}
